Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: Nessus: 230, OpenVAS: 6
From: New VA Module Alert Service <postmaster () insecure org>
Date: Wed, 4 Sep 2013 10:00:45 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Nessus plugins (230) ==

69771 ala_ALAS-2013-213.nasl
http://nessus.org/plugins/index.php?view=single&id=69771
Amazon Linux AMI : puppet Arbitrary Code Execution (ALAS-2013-213)

69770 ala_ALAS-2013-212.nasl
http://nessus.org/plugins/index.php?view=single&id=69770
Amazon Linux AMI : php54 Buffer Overvlow Vulnerability (ALAS-2013-212)

69769 ala_ALAS-2013-211.nasl
http://nessus.org/plugins/index.php?view=single&id=69769
Amazon Linux AMI : php Buffer Overvlow Vulnerability (ALAS-2013-211)

69768 ala_ALAS-2013-210.nasl
http://nessus.org/plugins/index.php?view=single&id=69768
Amazon Linux AMI : curl Information Disclosure Vulnerability
(ALAS-2013-210)

69767 ala_ALAS-2013-209.nasl
http://nessus.org/plugins/index.php?view=single&id=69767
Amazon Linux AMI : fail2ban Denial of Service (ALAS-2013-209)

69766 ala_ALAS-2013-208.nasl
http://nessus.org/plugins/index.php?view=single&id=69766
Amazon Linux AMI : krb5 Denial of Service (ALAS-2013-208)

69765 ala_ALAS-2013-207.nasl
http://nessus.org/plugins/index.php?view=single&id=69765
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2013-207)

69764 ala_ALAS-2013-206.nasl
http://nessus.org/plugins/index.php?view=single&id=69764
Amazon Linux AMI : php54 Denial of Service (ALAS-2013-206)

69763 ala_ALAS-2013-205.nasl
http://nessus.org/plugins/index.php?view=single&id=69763
Amazon Linux AMI : php Denial of Service (ALAS-2013-205)

69762 ala_ALAS-2013-204.nasl
http://nessus.org/plugins/index.php?view=single&id=69762
Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities
(ALAS-2013-204)

69761 ala_ALAS-2013-203.nasl
http://nessus.org/plugins/index.php?view=single&id=69761
Amazon Linux AMI : nrpe Arbitrary Code Execution (ALAS-2013-203)

69760 ala_ALAS-2013-202.nasl
http://nessus.org/plugins/index.php?view=single&id=69760
Amazon Linux AMI : socat Denial of Service (ALAS-2013-202)

69759 ala_ALAS-2013-201.nasl
http://nessus.org/plugins/index.php?view=single&id=69759
Amazon Linux AMI : openvpn Chosen Ciphertext Vulnerability
(ALAS-2013-201)

69758 ala_ALAS-2013-200.nasl
http://nessus.org/plugins/index.php?view=single&id=69758
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-200)

69757 ala_ALAS-2013-199.nasl
http://nessus.org/plugins/index.php?view=single&id=69757
Amazon Linux AMI : libtirpc Remote Crash Vulnerability (ALAS-2013-199)

69756 ala_ALAS-2013-198.nasl
http://nessus.org/plugins/index.php?view=single&id=69756
Amazon Linux AMI : mesa Multiple Vulnerabilities (ALAS-2013-198)

69755 ala_ALAS-2013-197.nasl
http://nessus.org/plugins/index.php?view=single&id=69755
Amazon Linux AMI : gnutls Multiple Vulnerabilities (ALAS-2013-197)

69754 ala_ALAS-2013-196.nasl
http://nessus.org/plugins/index.php?view=single&id=69754
Amazon Linux AMI : tomcat6 Denial of Service (ALAS-2013-196)

69753 ala_ALAS-2013-195.nasl
http://nessus.org/plugins/index.php?view=single&id=69753
Amazon Linux AMI : ruby19 Denial of Service (ALAS-2013-195)

69752 ala_ALAS-2013-194.nasl
http://nessus.org/plugins/index.php?view=single&id=69752
Amazon Linux AMI : httpd24 Multiple Vulnerabilities (ALAS-2013-194)

69751 ala_ALAS-2013-193.nasl
http://nessus.org/plugins/index.php?view=single&id=69751
Amazon Linux AMI : httpd Multiple Vulnerabilities (ALAS-2013-193)

69750 ala_ALAS-2013-192.nasl
http://nessus.org/plugins/index.php?view=single&id=69750
Amazon Linux AMI : openswan Buffer Overflow Vulnerability
(ALAS-2013-192)

69749 ala_ALAS-2013-191.nasl
http://nessus.org/plugins/index.php?view=single&id=69749
Amazon Linux AMI : tomcat7 Information Disclosure Vulnerability
(ALAS-2013-191)

69748 ala_ALAS-2013-189.nasl
http://nessus.org/plugins/index.php?view=single&id=69748
Amazon Linux AMI : nginx Denial of Service (ALAS-2013-189)

69747 ala_ALAS-2013-188.nasl
http://nessus.org/plugins/index.php?view=single&id=69747
Amazon Linux AMI : libxml2 Denial of Service (ALAS-2013-188)

69746 ala_ALAS-2013-187.nasl
http://nessus.org/plugins/index.php?view=single&id=69746
Amazon Linux AMI : mysql55 Multiple Vulnerabilities (ALAS-2013-187)

69745 ala_ALAS-2013-186.nasl
http://nessus.org/plugins/index.php?view=single&id=69745
Amazon Linux AMI : mysql51 Multiple Vulnerabilities (ALAS-2013-186)

69744 ala_ALAS-2013-185.nasl
http://nessus.org/plugins/index.php?view=single&id=69744
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2013-185)

69743 ala_ALAS-2013-184.nasl
http://nessus.org/plugins/index.php?view=single&id=69743
Amazon Linux AMI : 389-ds-base Privilege Vulnerability (ALAS-2013-184)

69742 ala_ALAS-2013-183.nasl
http://nessus.org/plugins/index.php?view=single&id=69742
Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities
(ALAS-2013-183)

69741 ala_ALAS-2013-182.nasl
http://nessus.org/plugins/index.php?view=single&id=69741
Amazon Linux AMI : krb5 Remote Crash Vulnerability (ALAS-2013-182)

69740 ala_ALAS-2013-181.nasl
http://nessus.org/plugins/index.php?view=single&id=69740
Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2013-181)

69739 ala_ALAS-2013-180.nasl
http://nessus.org/plugins/index.php?view=single&id=69739
Amazon Linux AMI : subversion Multiple Vulnerabilities (ALAS-2013-180)

69738 ala_ALAS-2013-179.nasl
http://nessus.org/plugins/index.php?view=single&id=69738
Amazon Linux AMI : lighttpd Denial of Service (ALAS-2013-179)

69737 ala_ALAS-2013-178.nasl
http://nessus.org/plugins/index.php?view=single&id=69737
Amazon Linux AMI : postgresql9 Multiple Vulnerabilities (ALAS-2013-178)

69736 ala_ALAS-2013-177.nasl
http://nessus.org/plugins/index.php?view=single&id=69736
Amazon Linux AMI : perl Multiple Vulnerabilities (ALAS-2013-177)

69735 ala_ALAS-2013-176.nasl
http://nessus.org/plugins/index.php?view=single&id=69735
Amazon Linux AMI : bind Denial of Service (ALAS-2013-176)

69734 ala_ALAS-2013-175.nasl
http://nessus.org/plugins/index.php?view=single&id=69734
Amazon Linux AMI : httpd24 Multiple Vulnerabilities (ALAS-2013-175)

69733 ala_ALAS-2013-174.nasl
http://nessus.org/plugins/index.php?view=single&id=69733
Amazon Linux AMI : httpd Multiple Vulnerabilities (ALAS-2013-174)

69732 ala_ALAS-2013-173.nasl
http://nessus.org/plugins/index.php?view=single&id=69732
Amazon Linux AMI : ruby Multiple Vulnerabilities (ALAS-2013-173)

69731 ala_ALAS-2013-172.nasl
http://nessus.org/plugins/index.php?view=single&id=69731
Amazon Linux AMI : gnutls Information Leak Vulnerability (ALAS-2013-172)

69730 ala_ALAS-2013-171.nasl
http://nessus.org/plugins/index.php?view=single&id=69730
Amazon Linux AMI : openssl Multiple Vulnerabilities (ALAS-2013-171)

69729 ala_ALAS-2013-170.nasl
http://nessus.org/plugins/index.php?view=single&id=69729
Amazon Linux AMI : cups Arbitrary Code Execution (ALAS-2013-170)

69728 ala_ALAS-2013-169.nasl
http://nessus.org/plugins/index.php?view=single&id=69728
Amazon Linux AMI : jakarta-commons-httpclient Man-in-the-middle
Vulnerability (ALAS-2013-169)

69727 ala_ALAS-2013-168.nasl
http://nessus.org/plugins/index.php?view=single&id=69727
Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities
(ALAS-2013-168)

69726 ala_ALAS-2013-167.nasl
http://nessus.org/plugins/index.php?view=single&id=69726
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2013-167)

69725 ala_ALAS-2013-166.nasl
http://nessus.org/plugins/index.php?view=single&id=69725
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-166)

69724 ala_ALAS-2013-165.nasl
http://nessus.org/plugins/index.php?view=single&id=69724
Amazon Linux AMI : openssh Arbitrary Code Execution (ALAS-2013-165)

69723 ala_ALAS-2013-164.nasl
http://nessus.org/plugins/index.php?view=single&id=69723
Amazon Linux AMI : axis Man-in-the-middle Vulnerability (ALAS-2013-164)

69722 ala_ALAS-2013-163.nasl
http://nessus.org/plugins/index.php?view=single&id=69722
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2013-163)

69721 ala_ALAS-2013-162.nasl
http://nessus.org/plugins/index.php?view=single&id=69721
Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities
(ALAS-2013-162)

69720 ala_ALAS-2013-161.nasl
http://nessus.org/plugins/index.php?view=single&id=69720
Amazon Linux AMI : dnsmasq Denial of Service (ALAS-2013-161)

69719 ala_ALAS-2013-160.nasl
http://nessus.org/plugins/index.php?view=single&id=69719
Amazon Linux AMI : pam Multiple Vulnerabilities (ALAS-2013-160)

69718 ala_ALAS-2013-159.nasl
http://nessus.org/plugins/index.php?view=single&id=69718
Amazon Linux AMI : gdb Arbitrary Code Execution (ALAS-2013-159)

69717 ala_ALAS-2013-158.nasl
http://nessus.org/plugins/index.php?view=single&id=69717
Amazon Linux AMI : bind Remote Attack Vulnerability (ALAS-2013-158)

69716 ala_ALAS-2013-157.nasl
http://nessus.org/plugins/index.php?view=single&id=69716
Amazon Linux AMI : dhcp Remote Crash Vulnerability (ALAS-2013-157)

69715 ala_ALAS-2013-156.nasl
http://nessus.org/plugins/index.php?view=single&id=69715
Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities
(ALAS-2013-156)

69714 ala_ALAS-2013-155.nasl
http://nessus.org/plugins/index.php?view=single&id=69714
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2013-155)

69713 ala_ALAS-2013-154.nasl
http://nessus.org/plugins/index.php?view=single&id=69713
Amazon Linux AMI : kernel Denial of Service (ALAS-2013-154)

69712 ala_ALAS-2013-153.nasl
http://nessus.org/plugins/index.php?view=single&id=69712
Amazon Linux AMI : php-ZendFramework XML Processing Vulnerability
(ALAS-2013-153)

69711 ala_ALAS-2013-152.nasl
http://nessus.org/plugins/index.php?view=single&id=69711
Amazon Linux AMI : mysql51 Multiple Vulnerabilities (ALAS-2013-152)

69710 ala_ALAS-2013-151.nasl
http://nessus.org/plugins/index.php?view=single&id=69710
Amazon Linux AMI : java-1.7.0-openjdk Remote Attack Vulnerability
(ALAS-2013-151)

69709 ala_ALAS-2013-150.nasl
http://nessus.org/plugins/index.php?view=single&id=69709
Amazon Linux AMI : freetype Arbitrary Code Execution (ALAS-2013-150)

69708 ala_ALAS-2013-149.nasl
http://nessus.org/plugins/index.php?view=single&id=69708
Amazon Linux AMI : nss Man-in-the-middle Vulnerability (ALAS-2013-149)

69707 ala_ALAS-2013-148.nasl
http://nessus.org/plugins/index.php?view=single&id=69707
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2013-148)

69706 ala_ALAS-2012-99.nasl
http://nessus.org/plugins/index.php?view=single&id=69706
Amazon Linux AMI : openssh Denial of Service (ALAS-2012-99)

69705 ala_ALAS-2012-98.nasl
http://nessus.org/plugins/index.php?view=single&id=69705
Amazon Linux AMI : python26 Multiple Vulnerabilities (ALAS-2012-98)

69704 ala_ALAS-2012-97.nasl
http://nessus.org/plugins/index.php?view=single&id=69704
Amazon Linux AMI : net-snmp Remote Crash Vulnerability (ALAS-2012-97)

69703 ala_ALAS-2012-96.nasl
http://nessus.org/plugins/index.php?view=single&id=69703
Amazon Linux AMI : php-pecl-apc Cross-site Scripting Vulnerability
(ALAS-2012-96)

69702 ala_ALAS-2012-95.nasl
http://nessus.org/plugins/index.php?view=single&id=69702
Amazon Linux AMI : php Multiple Vulnerabilities (ALAS-2012-95)

69701 ala_ALAS-2012-94.nasl
http://nessus.org/plugins/index.php?view=single&id=69701
Amazon Linux AMI : postgresql8 Multiple Vulnerabilities (ALAS-2012-94)

69700 ala_ALAS-2012-93.nasl
http://nessus.org/plugins/index.php?view=single&id=69700
Amazon Linux AMI : mysql55 Authentication Vulnerability (ALAS-2012-93)

69699 ala_ALAS-2012-92.nasl
http://nessus.org/plugins/index.php?view=single&id=69699
Amazon Linux AMI : mysql51 Denial of Service (ALAS-2012-92)

69698 ala_ALAS-2012-91.nasl
http://nessus.org/plugins/index.php?view=single&id=69698
Amazon Linux AMI : postgresql9 Multiple Vulnerabilities (ALAS-2012-91)

69697 ala_ALAS-2012-90.nasl
http://nessus.org/plugins/index.php?view=single&id=69697
Amazon Linux AMI : quagga Denial of Service (ALAS-2012-90)

69696 ala_ALAS-2012-89.nasl
http://nessus.org/plugins/index.php?view=single&id=69696
Amazon Linux AMI : expat Multiple Vulnerabilities (ALAS-2012-89)

69695 ala_ALAS-2012-88.nasl
http://nessus.org/plugins/index.php?view=single&id=69695
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2012-88)

69694 ala_ALAS-2012-87.nasl
http://nessus.org/plugins/index.php?view=single&id=69694
Amazon Linux AMI : socat Buffer Overflow Vulnerability (ALAS-2012-87)

69693 ala_ALAS-2012-86.nasl
http://nessus.org/plugins/index.php?view=single&id=69693
Amazon Linux AMI : python-crypto Brute Force Attack Vulnerability
(ALAS-2012-86)

69692 ala_ALAS-2012-85.nasl
http://nessus.org/plugins/index.php?view=single&id=69692
Amazon Linux AMI : openssl Integer Underflow Vulnerability
(ALAS-2012-85)

69691 ala_ALAS-2012-84.nasl
http://nessus.org/plugins/index.php?view=single&id=69691
Amazon Linux AMI : bind Multiple Vulnerabilities (ALAS-2012-84)

69690 ala_ALAS-2012-83.nasl
http://nessus.org/plugins/index.php?view=single&id=69690
Amazon Linux AMI : kernel Networking Vulnerability (ALAS-2012-83)

69689 ala_ALAS-2012-82.nasl
http://nessus.org/plugins/index.php?view=single&id=69689
Amazon Linux AMI : postgresql8 Multiple Vulnerabilities (ALAS-2012-82)

69688 ala_ALAS-2012-81.nasl
http://nessus.org/plugins/index.php?view=single&id=69688
Amazon Linux AMI : python27 Multiple Vulnerabilities (ALAS-2012-81)

69687 ala_ALAS-2012-80.nasl
http://nessus.org/plugins/index.php?view=single&id=69687
Amazon Linux AMI : python26 Multiple Vulnerabilities (ALAS-2012-80)

69686 ala_ALAS-2012-79.nasl
http://nessus.org/plugins/index.php?view=single&id=69686
Amazon Linux AMI : rubygems Multiple Vulnerabilities (ALAS-2012-79)

69685 ala_ALAS-2012-78.nasl
http://nessus.org/plugins/index.php?view=single&id=69685
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-78)

69684 ala_ALAS-2012-77.nasl
http://nessus.org/plugins/index.php?view=single&id=69684
Amazon Linux AMI : php Multiple Vulnerabilities (ALAS-2012-77)

69683 ala_ALAS-2012-76.nasl
http://nessus.org/plugins/index.php?view=single&id=69683
Amazon Linux AMI : ImageMagick Multiple Vulnerabilities (ALAS-2012-76)

69682 ala_ALAS-2012-75.nasl
http://nessus.org/plugins/index.php?view=single&id=69682
Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2012-75)

69681 ala_ALAS-2012-74.nasl
http://nessus.org/plugins/index.php?view=single&id=69681
Amazon Linux AMI : nginx Buffer Overflow Vulnerability (ALAS-2012-74)

69680 ala_ALAS-2012-73.nasl
http://nessus.org/plugins/index.php?view=single&id=69680
Amazon Linux AMI : openssl098e Buffer Overflow Vulnerability
(ALAS-2012-73)

69679 ala_ALAS-2012-72.nasl
http://nessus.org/plugins/index.php?view=single&id=69679
Amazon Linux AMI : openssl Buffer Overflow Vulnerability (ALAS-2012-72)

69678 ala_ALAS-2012-71.nasl
http://nessus.org/plugins/index.php?view=single&id=69678
Amazon Linux AMI : wireshark Multiple Vulnerabilities (ALAS-2012-71)

69677 ala_ALAS-2012-70.nasl
http://nessus.org/plugins/index.php?view=single&id=69677
Amazon Linux AMI : quagga Denial of Service (ALAS-2012-70)

69676 ala_ALAS-2012-69.nasl
http://nessus.org/plugins/index.php?view=single&id=69676
Amazon Linux AMI : perl-YAML-libYAML Remote Crash Vulnerability
(ALAS-2012-69)

69675 ala_ALAS-2012-68.nasl
http://nessus.org/plugins/index.php?view=single&id=69675
Amazon Linux AMI : libpng Buffer Overflow Vulnerability (ALAS-2012-68)

69674 ala_ALAS-2012-67.nasl
http://nessus.org/plugins/index.php?view=single&id=69674
Amazon Linux AMI : nvidia Memory Access Vulnerability (ALAS-2012-67)

69673 ala_ALAS-2012-66.nasl
http://nessus.org/plugins/index.php?view=single&id=69673
Amazon Linux AMI : freetype Multiple Vulnerabilities (ALAS-2012-66)

69672 ala_ALAS-2012-65.nasl
http://nessus.org/plugins/index.php?view=single&id=69672
Amazon Linux AMI : libtiff Buffer Overflow Vulnerability (ALAS-2012-65)

69671 ala_ALAS-2012-64.nasl
http://nessus.org/plugins/index.php?view=single&id=69671
Amazon Linux AMI : iproute Remote Attack Vulnerability (ALAS-2012-64)

69670 ala_ALAS-2012-63.nasl
http://nessus.org/plugins/index.php?view=single&id=69670
Amazon Linux AMI : nginx Information Leak Vulnerability (ALAS-2012-63)

69669 ala_ALAS-2012-62.nasl
http://nessus.org/plugins/index.php?view=single&id=69669
Amazon Linux AMI : openssl Multiple Vulnerabilities (ALAS-2012-62)

69668 ala_ALAS-2012-61.nasl
http://nessus.org/plugins/index.php?view=single&id=69668
Amazon Linux AMI : rpm Multiple Vulnerabilities (ALAS-2012-61)

69667 ala_ALAS-2012-60.nasl
http://nessus.org/plugins/index.php?view=single&id=69667
Amazon Linux AMI : libtasn1 Remote Crash Vulnerability (ALAS-2012-60)

69666 ala_ALAS-2012-59.nasl
http://nessus.org/plugins/index.php?view=single&id=69666
Amazon Linux AMI : gnutls Multiple Vulnerabilities (ALAS-2012-59)

69665 ala_ALAS-2012-58.nasl
http://nessus.org/plugins/index.php?view=single&id=69665
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-58)

69664 ala_ALAS-2012-57.nasl
http://nessus.org/plugins/index.php?view=single&id=69664
Amazon Linux AMI : glibc Arbitrary Code Execution (ALAS-2012-57)

69663 ala_ALAS-2012-56.nasl
http://nessus.org/plugins/index.php?view=single&id=69663
Amazon Linux AMI : libpng Buffer Overflow Vulnerability (ALAS-2012-56)

69662 ala_ALAS-2012-55.nasl
http://nessus.org/plugins/index.php?view=single&id=69662
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-55)

69661 ala_ALAS-2012-54.nasl
http://nessus.org/plugins/index.php?view=single&id=69661
Amazon Linux AMI : systemtap Privilege Escalation (ALAS-2012-54)

69660 ala_ALAS-2012-53.nasl
http://nessus.org/plugins/index.php?view=single&id=69660
Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2012-53)

69659 ala_ALAS-2012-52.nasl
http://nessus.org/plugins/index.php?view=single&id=69659
Amazon Linux AMI : libxml2 Denial of Service (ALAS-2012-52)

69658 ala_ALAS-2012-51.nasl
http://nessus.org/plugins/index.php?view=single&id=69658
Amazon Linux AMI : cvs Buffer Overflow Vulnerability (ALAS-2012-51)

69657 ala_ALAS-2012-50.nasl
http://nessus.org/plugins/index.php?view=single&id=69657
Amazon Linux AMI : nagios Cross-site Scripting Vulnerability
(ALAS-2012-50)

69656 ala_ALAS-2012-49.nasl
http://nessus.org/plugins/index.php?view=single&id=69656
Amazon Linux AMI : libpng Buffer Overflow Vulnerability (ALAS-2012-49)

69655 ala_ALAS-2012-48.nasl
http://nessus.org/plugins/index.php?view=single&id=69655
Amazon Linux AMI : texlive Multiple Vulnerabilities (ALAS-2012-48)

69654 ala_ALAS-2012-47.nasl
http://nessus.org/plugins/index.php?view=single&id=69654
Amazon Linux AMI : libvorbis Buffer Overflow Vulnerability
(ALAS-2012-47)

69653 ala_ALAS-2012-46.nasl
http://nessus.org/plugins/index.php?view=single&id=69653
Amazon Linux AMI : httpd Multiple Vulnerabilities (ALAS-2012-46)

69652 ala_ALAS-2012-45.nasl
http://nessus.org/plugins/index.php?view=single&id=69652
Amazon Linux AMI : kernel Denial of Service (ALAS-2012-45)

69651 ala_ALAS-2012-44.nasl
http://nessus.org/plugins/index.php?view=single&id=69651
Amazon Linux AMI : mysql Multiple Vulnerabilities (ALAS-2012-44)

69650 ala_ALAS-2012-43.nasl
http://nessus.org/plugins/index.php?view=single&id=69650
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2012-43)

69649 ala_ALAS-2012-42.nasl
http://nessus.org/plugins/index.php?view=single&id=69649
Amazon Linux AMI : ghostscript Multiple Vulnerabilities (ALAS-2012-42)

69648 ala_ALAS-2012-41.nasl
http://nessus.org/plugins/index.php?view=single&id=69648
Amazon Linux AMI : php Arbitrary Code Execution (ALAS-2012-41)

69647 ala_ALAS-2012-40.nasl
http://nessus.org/plugins/index.php?view=single&id=69647
Amazon Linux AMI : t1lib Multiple Vulnerabilities (ALAS-2012-40)

69646 ala_ALAS-2012-39.nasl
http://nessus.org/plugins/index.php?view=single&id=69646
Amazon Linux AMI : glibc Multiple Vulnerabilities (ALAS-2012-39)

69645 ala_ALAS-2012-38.nasl
http://nessus.org/plugins/index.php?view=single&id=69645
Amazon Linux AMI : openssl Multiple Vulnerabilities (ALAS-2012-38)

69644 ala_ALAS-2012-37.nasl
http://nessus.org/plugins/index.php?view=single&id=69644
Amazon Linux AMI : php Multiple Vulnerabilities (ALAS-2012-37)

69643 ala_ALAS-2012-36.nasl
http://nessus.org/plugins/index.php?view=single&id=69643
Amazon Linux AMI : libxml2 Multiple Vulnerabilities (ALAS-2012-36)

69642 ala_ALAS-2012-35.nasl
http://nessus.org/plugins/index.php?view=single&id=69642
Amazon Linux AMI : ruby Denial of Service (ALAS-2012-35)

69641 ala_ALAS-2012-34.nasl
http://nessus.org/plugins/index.php?view=single&id=69641
Amazon Linux AMI : kernel Privilege Escalation Vulnerability
(ALAS-2012-34)

69640 ala_ALAS-2012-33.nasl
http://nessus.org/plugins/index.php?view=single&id=69640
Amazon Linux AMI : icu Buffer Overflow Vulnerability (ALAS-2012-33)

69639 ala_ALAS-2012-32.nasl
http://nessus.org/plugins/index.php?view=single&id=69639
Amazon Linux AMI : cacti Multiple Vulnerabilities (ALAS-2012-32)

69638 ala_ALAS-2012-31.nasl
http://nessus.org/plugins/index.php?view=single&id=69638
Amazon Linux AMI : dhcp Denial of Service (ALAS-2012-31)

69637 ala_ALAS-2012-147.nasl
http://nessus.org/plugins/index.php?view=single&id=69637
Amazon Linux AMI : libtiff Multiple Vulnerabilities (ALAS-2012-147)

69636 ala_ALAS-2012-146.nasl
http://nessus.org/plugins/index.php?view=single&id=69636
Amazon Linux AMI : bind Remote Attack Vulnerability (ALAS-2012-146)

69635 ala_ALAS-2012-145.nasl
http://nessus.org/plugins/index.php?view=single&id=69635
Amazon Linux AMI : mysql51 Buffer Overflow Vulnerability (ALAS-2012-145)

69634 ala_ALAS-2012-144.nasl
http://nessus.org/plugins/index.php?view=single&id=69634
Amazon Linux AMI : mysql55 Buffer Overflow Vulnerability (ALAS-2012-144)

69633 ala_ALAS-2012-143.nasl
http://nessus.org/plugins/index.php?view=single&id=69633
Amazon Linux AMI : libxml2 Remote Attack Vulnerability (ALAS-2012-143)

69632 ala_ALAS-2012-142.nasl
http://nessus.org/plugins/index.php?view=single&id=69632
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-142)

69631 ala_ALAS-2012-141.nasl
http://nessus.org/plugins/index.php?view=single&id=69631
Amazon Linux AMI : mysql51 Multiple Vulnerabilities (ALAS-2012-141)

69630 ala_ALAS-2012-140.nasl
http://nessus.org/plugins/index.php?view=single&id=69630
Amazon Linux AMI : libproxy Buffer Overflow Vulnerability
(ALAS-2012-140)

69629 ala_ALAS-2012-139.nasl
http://nessus.org/plugins/index.php?view=single&id=69629
Amazon Linux AMI : ruby18 String Modification Vulnerability
(ALAS-2012-139)

69628 ala_ALAS-2012-138.nasl
http://nessus.org/plugins/index.php?view=single&id=69628
Amazon Linux AMI : bind Remote Attack Vulnerability (ALAS-2012-138)

69627 ala_ALAS-2012-137.nasl
http://nessus.org/plugins/index.php?view=single&id=69627
Amazon Linux AMI : java-1.7.0-openjdk Multiple Vulnerabilities
(ALAS-2012-137)

69626 ala_ALAS-2012-136.nasl
http://nessus.org/plugins/index.php?view=single&id=69626
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2012-136)

69625 ala_ALAS-2012-135.nasl
http://nessus.org/plugins/index.php?view=single&id=69625
Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2012-135)

69624 ala_ALAS-2012-134.nasl
http://nessus.org/plugins/index.php?view=single&id=69624
Amazon Linux AMI : libxml2 Multiple Vulnerabilities (ALAS-2012-134)

69623 ala_ALAS-2012-133.nasl
http://nessus.org/plugins/index.php?view=single&id=69623
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-133)

69622 ala_ALAS-2012-132.nasl
http://nessus.org/plugins/index.php?view=single&id=69622
Amazon Linux AMI : fetchmail Denial of Service (ALAS-2012-132)

69621 ala_ALAS-2012-131.nasl
http://nessus.org/plugins/index.php?view=single&id=69621
Amazon Linux AMI : freeradius Buffer Overflow Vulnerability
(ALAS-2012-131)

69620 ala_ALAS-2012-130.nasl
http://nessus.org/plugins/index.php?view=single&id=69620
Amazon Linux AMI : munin Arbitrary Code Execution (ALAS-2012-130)

69619 ala_ALAS-2012-129.nasl
http://nessus.org/plugins/index.php?view=single&id=69619
Amazon Linux AMI : postgresql8 Multiple Vulnerabilities (ALAS-2012-129)

69618 ala_ALAS-2012-128.nasl
http://nessus.org/plugins/index.php?view=single&id=69618
Amazon Linux AMI : dbus Privilege Escalation (ALAS-2012-128)

69617 ala_ALAS-2012-127.nasl
http://nessus.org/plugins/index.php?view=single&id=69617
Amazon Linux AMI : ghostscript Arbitrary Code Execution (ALAS-2012-127)

69616 ala_ALAS-2012-126.nasl
http://nessus.org/plugins/index.php?view=single&id=69616
Amazon Linux AMI : libexif Arbitrary Code Execution (ALAS-2012-126)

69615 ala_ALAS-2012-125.nasl
http://nessus.org/plugins/index.php?view=single&id=69615
Amazon Linux AMI : openjpeg Arbitrary Code Execution (ALAS-2012-125)

69614 ala_ALAS-2012-124.nasl
http://nessus.org/plugins/index.php?view=single&id=69614
Amazon Linux AMI : bind Remote Crash Vulnerability (ALAS-2012-124)

69613 ala_ALAS-2012-123.nasl
http://nessus.org/plugins/index.php?view=single&id=69613
Amazon Linux AMI : libxslt Multiple Vulnerabilities (ALAS-2012-123)

69612 ala_ALAS-2012-122.nasl
http://nessus.org/plugins/index.php?view=single&id=69612
Amazon Linux AMI : kernel Privilege Vulnerability (ALAS-2012-122)

69611 ala_ALAS-2012-121.nasl
http://nessus.org/plugins/index.php?view=single&id=69611
Amazon Linux AMI : postgresql9 Privilege Vulnerability (ALAS-2012-121)

69610 ala_ALAS-2012-120.nasl
http://nessus.org/plugins/index.php?view=single&id=69610
Amazon Linux AMI : glibc Buffer Overflow Vulnerability (ALAS-2012-120)

69609 ala_ALAS-2012-119.nasl
http://nessus.org/plugins/index.php?view=single&id=69609
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2012-119)

69608 ala_ALAS-2012-118.nasl
http://nessus.org/plugins/index.php?view=single&id=69608
Amazon Linux AMI : kernel Memory Leak Vulnerability (ALAS-2012-118)

69607 ala_ALAS-2012-117.nasl
http://nessus.org/plugins/index.php?view=single&id=69607
Amazon Linux AMI : openldap Cipher Vulnerability (ALAS-2012-117)

69606 ala_ALAS-2012-116.nasl
http://nessus.org/plugins/index.php?view=single&id=69606
Amazon Linux AMI : php Remote Attack Vulnerability (ALAS-2012-116)

69605 ala_ALAS-2012-115.nasl
http://nessus.org/plugins/index.php?view=single&id=69605
Amazon Linux AMI : dhcp Multiple Vulnerabilities (ALAS-2012-115)

69604 ala_ALAS-2012-114.nasl
http://nessus.org/plugins/index.php?view=single&id=69604
Amazon Linux AMI : krb5 Multiple Vulnerabilities (ALAS-2012-114)

69603 ala_ALAS-2012-113.nasl
http://nessus.org/plugins/index.php?view=single&id=69603
Amazon Linux AMI : bind Remote Crash Vulnerability (ALAS-2012-113)

69602 ala_ALAS-2012-112.nasl
http://nessus.org/plugins/index.php?view=single&id=69602
Amazon Linux AMI : perl-DBD-Pg Arbitrary Code Execution (ALAS-2012-112)

69601 ala_ALAS-2012-111.nasl
http://nessus.org/plugins/index.php?view=single&id=69601
Amazon Linux AMI : openjpeg Remote Crash Vulnerability (ALAS-2012-111)

69600 ala_ALAS-2012-110.nasl
http://nessus.org/plugins/index.php?view=single&id=69600
Amazon Linux AMI : sudo Privilege Escalation (ALAS-2012-110)

69599 ala_ALAS-2012-109.nasl
http://nessus.org/plugins/index.php?view=single&id=69599
Amazon Linux AMI : glibc Arbitrary Code Execution (ALAS-2012-109)

69598 ala_ALAS-2012-108.nasl
http://nessus.org/plugins/index.php?view=single&id=69598
Amazon Linux AMI : nss Denial of Service (ALAS-2012-108)

69597 ala_ALAS-2012-107.nasl
http://nessus.org/plugins/index.php?view=single&id=69597
Amazon Linux AMI : lighttpd Denial of Service (ALAS-2012-107)

69596 ala_ALAS-2012-106.nasl
http://nessus.org/plugins/index.php?view=single&id=69596
Amazon Linux AMI : libtiff Multiple Vulnerabilities (ALAS-2012-106)

69595 ala_ALAS-2012-105.nasl
http://nessus.org/plugins/index.php?view=single&id=69595
Amazon Linux AMI : rsyslog Buffer Overflow Vulnerability (ALAS-2012-105)

69594 ala_ALAS-2012-104.nasl
http://nessus.org/plugins/index.php?view=single&id=69594
Amazon Linux AMI : xorg-x11-server Multiple Vulnerabilities
(ALAS-2012-104)

69593 ala_ALAS-2012-103.nasl
http://nessus.org/plugins/index.php?view=single&id=69593
Amazon Linux AMI : busybox Multiple Vulnerabilities (ALAS-2012-103)

69592 ala_ALAS-2012-102.nasl
http://nessus.org/plugins/index.php?view=single&id=69592
Amazon Linux AMI : nss Multiple Vulnerabilities (ALAS-2012-102)

69591 ala_ALAS-2012-101.nasl
http://nessus.org/plugins/index.php?view=single&id=69591
Amazon Linux AMI : openldap Remote Crash Vulnerability (ALAS-2012-101)

69590 ala_ALAS-2012-100.nasl
http://nessus.org/plugins/index.php?view=single&id=69590
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2012-100)

69589 ala_ALAS-2011-30.nasl
http://nessus.org/plugins/index.php?view=single&id=69589
Amazon Linux AMI : nginx Denial of Service (ALAS-2011-30)

69588 ala_ALAS-2011-29.nasl
http://nessus.org/plugins/index.php?view=single&id=69588
Amazon Linux AMI : jasper Buffer Overflow (ALAS-2011-29)

69587 ala_ALAS-2011-28.nasl
http://nessus.org/plugins/index.php?view=single&id=69587
Amazon Linux AMI : krb5 Remote Crash Vulnerability (ALAS-2011-28)

69586 ala_ALAS-2011-27.nasl
http://nessus.org/plugins/index.php?view=single&id=69586
Amazon Linux AMI : cyrus-imapd Multiple Vulnerabilities (ALAS-2011-27)

69585 ala_ALAS-2011-26.nasl
http://nessus.org/plugins/index.php?view=single&id=69585
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2011-26)

69584 ala_ALAS-2011-25.nasl
http://nessus.org/plugins/index.php?view=single&id=69584
Amazon Linux AMI : tomcat6 Multiple Vulnerabilities (ALAS-2011-25)

69583 ala_ALAS-2011-24.nasl
http://nessus.org/plugins/index.php?view=single&id=69583
Amazon Linux AMI : bind Denial of Service (ALAS-2011-24)

69582 ala_ALAS-2011-23.nasl
http://nessus.org/plugins/index.php?view=single&id=69582
Amazon Linux AMI : cacti Multiple Vulnerabilities (ALAS-2011-23)

69581 ala_ALAS-2011-22.nasl
http://nessus.org/plugins/index.php?view=single&id=69581
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2011-22)

69580 ala_ALAS-2011-21.nasl
http://nessus.org/plugins/index.php?view=single&id=69580
Amazon Linux AMI : nss HTTPS Certificate Weakness (ALAS-2011-21)

69579 ala_ALAS-2011-20.nasl
http://nessus.org/plugins/index.php?view=single&id=69579
Amazon Linux AMI : freetype Input Validation Flaws (ALAS-2011-20)

69578 ala_ALAS-2011-19.nasl
http://nessus.org/plugins/index.php?view=single&id=69578
Amazon Linux AMI : perl Multiple Vulnerabilities (ALAS-2011-19)

69577 ala_ALAS-2011-18.nasl
http://nessus.org/plugins/index.php?view=single&id=69577
Amazon Linux AMI : openswan Remote Crash Vulnerability (ALAS-2011-18)

69576 ala_ALAS-2011-17.nasl
http://nessus.org/plugins/index.php?view=single&id=69576
Amazon Linux AMI : perl-libwww-perl SSL Vulnerability (ALAS-2011-17)

69575 ala_ALAS-2011-16.nasl
http://nessus.org/plugins/index.php?view=single&id=69575
Amazon Linux AMI : kernel Multiple Vulnerabilities (ALAS-2011-16)

69574 ala_ALAS-2011-15.nasl
http://nessus.org/plugins/index.php?view=single&id=69574
Amazon Linux AMI : krb5 Remote Crash Vulnerability (ALAS-2011-15)

69573 ala_ALAS-2011-14.nasl
http://nessus.org/plugins/index.php?view=single&id=69573
Amazon Linux AMI : rpm Package Header Parsing Error (ALAS-2011-14)

69572 ala_ALAS-2011-13.nasl
http://nessus.org/plugins/index.php?view=single&id=69572
Amazon Linux AMI : xorg-x11-server Input Sanitation Errors
(ALAS-2011-13)

69571 ala_ALAS-2011-12.nasl
http://nessus.org/plugins/index.php?view=single&id=69571
Amazon Linux AMI : postgresql Hashing Vulnerability (ALAS-2011-12)

69570 ala_ALAS-2011-11.nasl
http://nessus.org/plugins/index.php?view=single&id=69570
Amazon Linux AMI : puppet Multiple Vulnerabilities (ALAS-2011-11)

69569 ala_ALAS-2011-10.nasl
http://nessus.org/plugins/index.php?view=single&id=69569
Amazon Linux AMI : java-1.6.0-openjdk Multiple Vulnerabilities
(ALAS-2011-10)

69568 ala_ALAS-2011-09.nasl
http://nessus.org/plugins/index.php?view=single&id=69568
Amazon Linux AMI : httpd Multiple Vulnerabilities (ALAS-2011-09)

69567 ala_ALAS-2011-08.nasl
http://nessus.org/plugins/index.php?view=single&id=69567
Amazon Linux AMI : freetype Input Validation Flaws (ALAS-2011-08)

69566 ala_ALAS-2011-07.nasl
http://nessus.org/plugins/index.php?view=single&id=69566
Amazon Linux AMI : php Multiple Vulnerabilities (ALAS-2011-07)

69565 ala_ALAS-2011-06.nasl
http://nessus.org/plugins/index.php?view=single&id=69565
Amazon Linux AMI : openswan Denial of Service (ALAS-2011-06)

69564 ala_ALAS-2011-05.nasl
http://nessus.org/plugins/index.php?view=single&id=69564
Amazon Linux AMI : perl-FCGI Remote Vulnerability (ALAS-2011-05)

69563 ala_ALAS-2011-04.nasl
http://nessus.org/plugins/index.php?view=single&id=69563
Amazon Linux AMI : openssl Remote Vulnerability (ALAS-2011-04)

69562 ala_ALAS-2011-03.nasl
http://nessus.org/plugins/index.php?view=single&id=69562
Amazon Linux AMI : ca-certificates Fradulent HTTPS Certificates
(ALAS-2011-03)

69561 ala_ALAS-2011-02.nasl
http://nessus.org/plugins/index.php?view=single&id=69561
Amazon Linux AMI : cyrus-imapd Buffer Overflow Vulnerability
(ALAS-2011-02)

69560 ala_ALAS-2011-01.nasl
http://nessus.org/plugins/index.php?view=single&id=69560
Amazon Linux AMI : httpd Range Header Vulnerability (ALAS-2011-01)

69559 asterisk_ast_2013_005.nasl
http://nessus.org/plugins/index.php?view=single&id=69559
Asterisk SIP Channel Driver Invalid SDP Denial of Service (AST-2013-005)

69558 asterisk_ast_2013_004.nasl
http://nessus.org/plugins/index.php?view=single&id=69558
Asterisk SIP Channel Driver ACK with SDP Denial of Service
(AST-2013-004)

69557 novell_client_priv_escalation2.nasl
http://nessus.org/plugins/index.php?view=single&id=69557
Novell Client / Client 2 Multiple Vulnerabilities

69555 kins_detect.nasl
http://nessus.org/plugins/index.php?view=single&id=69555
KINS Banking Trojan/Data Theft (credentialed check)

69554 ilo_sso_unauth_access.nasl
http://nessus.org/plugins/index.php?view=single&id=69554
iLO3 < 1.57 / iLO4 < 1.22 Unspecified Arbitrary Code Execution

69553 cisco-sa-20130821-cups.nasl
http://nessus.org/plugins/index.php?view=single&id=69553
Cisco Unified Communications Manager IM and Presence Server DoS
(cisco-sa-20130821-cup)

69551 ssl_weak_rsa_keys_under_2048.nasl
http://nessus.org/plugins/index.php?view=single&id=69551
SSL Certificate Chain Contains RSA Keys Less Than 2048 bits

69550 vmware_VMSA-2013-0011.nasl
http://nessus.org/plugins/index.php?view=single&id=69550
VMSA-2013-0011 : VMware ESXi and ESX address an NFC Protocol Unhandled
Exception

69549 mandriva_MDVSA-2013-225.nasl
http://nessus.org/plugins/index.php?view=single&id=69549
Mandriva Linux Security Advisory : libdigidoc (MDVSA-2013:225)

69548 mandriva_MDVSA-2013-224.nasl
http://nessus.org/plugins/index.php?view=single&id=69548
Mandriva Linux Security Advisory : libtiff (MDVSA-2013:224)

69547 gentoo_GLSA-201309-03.nasl
http://nessus.org/plugins/index.php?view=single&id=69547
GLSA-201309-03 : Xlockmore: Denial of Service

69546 freebsd_pkg_f8a913cc132211e38ffa20cf30e32f6d.nasl
http://nessus.org/plugins/index.php?view=single&id=69546
FreeBSD : svnserve is vulnerable to a local privilege escalation
vulnerability via symlink attack. (f8a913cc-1322-11e3-8ffa-20cf30e32f6d)

69545 fedora_2013-15618.nasl
http://nessus.org/plugins/index.php?view=single&id=69545
Fedora 19 : fping-3.5-3.fc19 (2013-15618)

69544 fedora_2013-15290.nasl
http://nessus.org/plugins/index.php?view=single&id=69544
Fedora 18 : ngircd-20.3-1.fc18 (2013-15290)

69543 fedora_2013-15278.nasl
http://nessus.org/plugins/index.php?view=single&id=69543
Fedora 19 : ngircd-20.3-1.fc19 (2013-15278)

69542 debian_DSA-2749.nasl
http://nessus.org/plugins/index.php?view=single&id=69542
Debian DSA-2749-1 : asterisk - several vulnerabilities

adsi_enum_user_account_policy.nbin

oracle_tns_listener_mitm.nbin

== OpenVAS plugins (6) ==

r17546 Policy/policy_file_checksums.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/Policy/policy_file_checksums.nasl?root=openvas&view=markup
File Checksums

r17546 Policy/policy_file_checksums_violation.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/Policy/policy_file_checksums_violation.nasl?root=openvas&view=markup
File Checksums: Violations

r17546 Policy/policy_file_checksums_ok.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/Policy/policy_file_checksums_ok.nasl?root=openvas&view=markup
File Checksums: Matches

r17546 Policy/policy_file_checksums_errors.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/Policy/policy_file_checksums_errors.nasl?root=openvas&view=markup
File Checksums: Errors

r17549 gb_sharp_printer_detect.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/gb_sharp_printer_detect.nasl?root=openvas&view=markup
Sharp Printer Detection

r17549 2013/gb_sharp_printers_default_credentials.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_sharp_printers_default_credentials.nasl?root=openvas&view=markup
Sharp Printer Default Account Authentication Bypass Vulnerability
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: Nessus: 230, OpenVAS: 6 New VA Module Alert Service (Sep 04)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]